package jp.sf.amateras.functions;

import javax.servlet.http.HttpServletRequest;

import jp.sf.amateras.functions.utils.RequestUtils;
import jp.sf.amateras.functions.utils.TextUtils;

/**
 * Webアプリケーションの国際化のための関数を提供します。
 *
 * @author Naoki Takezoe
 */
public class I18N {

	public static String text(String key){
		HttpServletRequest request = RequestUtils.getRequest();
		return TextUtils.getText(key, request.getLocale());
	}

}
